<bugID>639159<Summary>Opening new sections in In-Content UI</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b13pre) Gecko/20110303 Firefox/4.0b13pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b13pre) Gecko/20110303 Firefox/4.0b13pre

They should use scrolling: RTL for forward, LTR for backward.

Reproducible: Always</Description></bugID>